body {
    background-image: linear-gradient(#fff, #9ae8f6);
    background-color: #b1edf8;
}

#footer {
    margin-top: -290px;
}

#park-yard {
    position: relative;
    height: 415px;
}

.park-yard {
    position: relative;
    top: -136px;
    background: url(../images/ys.png) no-repeat center top;
    padding-top: 52px;
    padding-bottom: 52px;
    overflow: hidden;
    background-size: 100%;
}

.yard-dt {
    float: left;
    width: 700px;
    padding-left: 80px;
    padding-right: 35px;
    margin-right: 20px;
}

.yard-fm {
    overflow: hidden;
    padding-right: 73px;
}

.title {
    overflow: hidden;
    text-align: right;
    padding-top: 38px;
    padding-bottom: 25px;
    line-height: 56px;
}

.title>h2 {
    float: left;
}

.title img {
    margin-right: 10px;
    vertical-align: middle;
}

.title>a {
    display: inline-block;
    background: url(../images/more.png) no-repeat right center;
    padding-right: 20px;
    font-size: 16px;
    color: #333;
}

.title>a:hover {
    color: #f08200;
}

.py-banner .slick-prev {
    width: 13px;
    height: 25px;
    left: -35px;
    background: url(../images/prev.png) no-repeat;
}

.py-banner .slick-next {
    width: 13px;
    height: 25px;
    right: -20px;
    background: url(../images/next.png) no-repeat;
}


/* 图片设置start */

.py-banner a {
    display: block;
    margin: 0 10px;
}

.py-banner a img {
    border-radius: 15px;
    display: block;
    width: 100%;
    height: 210px;
}


/* 图片设置end */

.py-banner p {
    width: 100%;
    text-align: center;
    padding-top: 23px;
    font-size: 16px;
    color: #666666;
}

.fm-pic {
    margin-top: 10px;
    margin-right: 30px;
    float: left;
    width: 207px;
    height: 232px;
    background: #f9dd8d;
}

.fm-pic img {
    width: 207px;
    transition: all 0.3s;
    transform: translate(10px, -10px);
    height: 232px;
}

.fm-pic img:hover {
    transform: scale(1.1);
}

.fm-text p {
    line-height: 33px;
    height: 231px;
    font-size: 16px;
    color: #584a56;
    overflow: hidden;
}

#photo {
    position: relative;
    background: url(../images/photo.png) no-repeat top center;
    background-size: 1920px auto;
    padding-bottom: 228px;
}

#photo .swiper-container {
    height: 310px;
}

#photo>div {
    position: relative;
}

#photo h2 {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    line-height: 45px;
}

#photo h2 img {
    vertical-align: middle;
}

#photo h2 span {
    font-size: 36px;
    color: #fff;
    margin: 0 40px;
}


/* 摄影轮播 */

.photo .swiper-slide a {
    border: 10px solid #fff;
    border-radius: 15px;
    display: block;
}

.photo.swiper-wrapper {
    height: auto !important;
}

.photo .swiper-slide a img {
    display: block;
    width: 100%;
    /* 高度 */
    height: 291px;
}

.arrow-left,
.arrow-right {
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -25px;
}

.arrow-left {
    left: -40px;
}

.arrow-right {
    right: -40px;
}

.swiper-slide {
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

.swiper-slide-active {
    top: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}


/* 更多 */

.more {
    z-index: 999;
    padding-bottom: 170px;
}

.more>ul>li {
    position: relative;
    float: left;
    width: 440px;
    margin-left: 39px;
    background: url(../images/hd-bj.png) no-repeat;
    margin-top: 50px;
}

.more>ul>li:first-child {
    margin-left: 0;
}

.more-title {
    position: absolute;
    top: -50px;
    width: 310px;
    height: 100px;
    border-radius: 23px;
    margin-left: 64px;
}

.more1 .more-title,
.more1 .more-tb {
    background-color: #51e1a2;
}

.more2 .more-title,
.more2 .more-tb {
    background-color: #fdaf17;
}

.more3 .more-title,
.more3 .more-tb {
    background-color: #d16db6;
}

.more3 .more-text>ul>li {
    padding-right: 0;
    padding-left: 6px;
}

.more3 .more-text a {
    display: inline-block;
    padding-left: 28px;
    background: url(../images/star.png) no-repeat left center;
    width: 80px;
    font-size: 18px;
    color: #000;
}

.more-title span {
    display: inline-block;
    width: 255px;
    height: 75px;
    margin-top: 25px;
    border-top: 3px dashed #fff;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    line-height: 70px;
    margin-left: 28px;
}

.more-text {
    padding-top: 70px;
    padding-bottom: 63px;
}

.more-text>ul>li {
    margin: 0 50px;
    position: relative;
    padding-right: 50px;
    line-height: 60px;
    border-bottom: 2px dashed #fdaf17;
}

.more-text>ul>li>a:hover {
    color: #f08200;
}

.more-text>ul>li>a {
    display: block;
    font-size: 16px;
    color: #000;
}

.more1 .more-text>ul>li>a,
.more2 .more-text>ul>li>a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.more-text>ul>li>a>span {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    color: #000;
}

.more-tb {
    position: absolute;
    bottom: -40px;
    left: 50%;
    margin-left: -40px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #51e1a2;
    line-height: 80px;
}

.more-tb>a {
    display: block;
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.more-tb:hover>a {
    color: #000;
}

@media screen and (max-width:1500px) {
    .arrow-left,
    .arrow-right {
        display: none;
    }
}